---
apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
  annotations:
    config.kubernetes.io/origin: |
      configuredIn: base/kustomization.yaml
      configuredBy:
        apiVersion: builtin
        kind: HelmChartInflationGenerator
  labels:
    app.kubernetes.io/instance: hono
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: hono
    app.kubernetes.io/version: 2.1.1
    helm.sh/chart: hono-2.1.5
  name: hono-service-command-router
  namespace: hono
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: Role
  name: hono-service-command-router
subjects:
- kind: ServiceAccount
  name: hono-service-command-router
  namespace: hono
